.vertical-nav {
  min-width: 20rem;
  height: 100vh;
  position: sticky;
  text-align: center;
  top: 0;
  left: 0;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
  display: inline-block;
  background-color: #8C93D8;
}

#logo {
  padding-top: 20px;
}

#logo:hover {
  cursor: pointer;
}

.nav__list {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 75vh;
  max-height: 600px;
  color: black;
}

.col {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.nav__item {

}

.nav__link--selected {
  background-color: #EBDDFF;
}

.nav__link {
  padding: 1em 0;
  text-decoration: none;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
  border-radius: 65px;
  display: block;
  margin: 0 1.5em;
  color: black;
}
.exit {
  background-color: #FC5C14;
  font-weight: bold;
}

.exit:hover {
  cursor: pointer;
}

li:hover {
  background-color: lighten(#6c757d);
}

select {
  width: 50px;
  border: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  color: #EBDDFF;
  background: none;
  text-align-last: center;
  text-align: center;
  -ms-text-align-last: center;
  -moz-text-align-last: center;
  text-transform: uppercase;
}

select:hover {
  cursor: pointer;
}

option {
  border: 0;
  border-bottom: 1px solid #8C93D8;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: none;
  background-color: #8C93D8;
}

.selector {
  color: #6c757d;
}

#link_container {
  width: 100%;
}

.logo-center {
  margin: auto;
}
